{
  "name": "@itentialopensource/app-tmfapi",
  "version": "1.0.0",
  "description": "TMF Caltayst API",
  "main": "cog.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC"
}
